:root {
	--text-normal: "Inter" !important;
		--text-title: "Playfair Display" !important;
		--clr-primary: #12526b;
		--clr-secondary: #0e95c0;
		--clr-base: #333;
		--lg-normal: 18px;
		--lg-small: 16px;
		--light: 300;
		--normal: 400;
		--bold: 700;
		--leading-tight: 1.3;
		--leading-normal: 1.5;
		--leading-spaced: 1.7;
	}

	.anchor-hidden {
		scroll-margin-top: 160px;
	}

	.background-section, 
	.background-section img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.link, .link a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		z-index: 9;
	}


	button.slide-arrow {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 50%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-left' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3E%3C/svg%3E");
		filter: invert(1);
		background-size: contain;
		left: 0;
		transform: translate(0, -50%);
		border: unset;
		box-shadow: unset;
		outline: unset;
	}

	button.slide-arrow.next-arrow {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-chevron-right' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
		left: unset;
		right: 0;
	}

	.ry-text p {
		font-size: 18px;
		line-height: 1.5;
		font-weight: 400;
		color: #333;
	}

	.home .slick-dots {
		display: flex !important;
		justify-content: center;
		width: 100%;
		margin-top: 30px;
		gap: 5px;
		list-style: none;
		padding: 0 !important;
	}

	.home .slick-dots li button {
		width: 12px;
		height: 12px;
		padding: 0;
		border-radius: 50%;
		border: unset;
		text-indent: -99999px;
		background: #000;
		transition: .5s;
		opacity: .5;
		min-width: 12px;
	}

	.home .slick-dots li {
		height: 12px;
		min-width: 12px;
		padding: 0 !important;
		margin: 0 !important;
	}

	.home .slick-dots li.slick-active button {
		width: 50px;
		border-radius: 5px;
		opacity: 1;
		background: #0f0f0f;
	}

	#menu_container {
		padding-top: 50px;
	}

	#menu_container .mm-listview li a {
		font-size: 16px;
		line-height: 1;
		letter-spacing: initial !important;
	}

	.mm-panel .mob-menu a {
		font-size: 16px;
		line-height: 1;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.mm-panel {
		padding-left: 0;
		padding-right: 0p;
	}

	a.mm-navbar__title {
		font-size: 16px;
	}


	.module-hero .item .text-center {
		position: relative;
		padding-bottom: 100vh;
	}

	.module-hero .item .text-center img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.module-hero .carousel-control {
		display: none;
	}

	.module-hero .hero-text {
		position: absolute;
		bottom: 150px;
		z-index: 1;
	}

	.ry-headline h1 {
		font-size: 60px;
		font-family: "Playfair Display" !important;
		color: #fff;
		letter-spacing: -0.5px;
	}

	.module-hero .item .text-center:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
		background: linear-gradient(to top, #0000009c, transparent, transparent, transparent);
	}

	.ry-headline h2 {
		font-size: 48px;
		font-family: 'Playfair Display' !important;
		font-weight: 400 !important;
		letter-spacing: -0.5px;
		line-height: 1;
	}

	.ry-headline h2 .span-1 {
		font-size: 24px;
		display: block;
		color: #0e95c0;
		text-transform: capitalize;
		line-height: .9;
	}

	.module-welcome.custom {
		padding: 140px 0 200px;
	}

	.module-welcome.custom .ry-headline h2 .span-1 {
		margin-bottom: 15px;
	}

	.module-welcome.custom .content {
		max-width: 960px;
	}

	.module-welcome.custom .content .ry-text {
		margin: 25px 0 40px;
	}

	.module-welcome.custom .ry-content {
		display: flex;
		justify-content: center;
	}

	.ry-btn {
		height: 54px;
		font-size: 16px !important;
		letter-spacing: -0.5px;
		font-family: 'Inter';
	}

	.ry-btn.btn-center {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.module-welcome.custom .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}

	.module-welcome.custom:before {
		content: "";
		position: absolute;
		top: 0;
		left: 50%;
		width: 130%;
		height: 100%;
		background: #11516c;
		border-bottom-left-radius: 50%;
		border-bottom-right-radius: 50%;
		transform: translate(-50%, 0);
	}

	.module-welcome.custom .ry-text p, .module-welcome.custom .ry-headline h2, .module-welcome.custom .ry-headline h2 .span-1 {
		color: #fff;
	}
	@media (min-width: 2100px) {
		.module-welcome.custom {
			padding: 200px 0 300px;
		}
		.module-welcome.custom:before  {
			border-bottom-left-radius: 60%;
			border-bottom-right-radius: 60%;
		}
	}


	.module-services.custom {
		padding: 140px 0 180px;
	}

	.module-services.custom .ry-headline h2 .span-1 {
		margin-bottom: 15px;
	}

	.module-services.custom .ry-headline {
		margin-bottom: 40px;
	}

	.module-services.custom .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-services.custom .each {
		padding: 50px 60px;
		background: #f9f9f9;
		border: 1px solid #e3e3e3;
		border-radius: 30px;
		width: calc(50% - 20px);
		margin-bottom: 40px;
	}

	.module-services.custom .each .photo {
		margin-bottom: 25px;
		position: relative;
		padding-bottom: 210px;
		border-radius: 20px;
		overflow: hidden;
	}
	
	.module-services.custom .each .photo img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.module-services.custom .each .title {
		font-size: 24px;
		font-family: 'Playfair Display' !important;
		color: #0e95c0;
		letter-spacing: -0.3px;
		line-height: 1;
		margin-bottom: 10px;
	}

	.module-services.custom .text-group p {
		font-size: 18px;
		line-height: 1.4;
		color: #333;
	}
	/*
	.module-services.custom .text-group ul {
		list-style: none;
		padding: 0;
		padding-bottom: 25px;
		display: flex;
		flex-wrap: wrap;
		gap: 12px;
		padding-top: 12px;
	}

	.module-services.custom .text-group ul li a,
	.module-services.custom .text-group ul li p {
		min-height: 36px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 12px 15px;
		border: 1px solid #606060;
		border-radius: 30px;
		font-size: 16px;
		color: #606060;
		transition: .5s;
	}

	.module-services.custom .text-group ul li a:hover {
		background: #0e95c0;
		color: #fff;
		border-color: #0e95c0;
	}

	.module-services.custom .each:nth-child(3) .text-group ul li a {
		padding-left: 30px;
	}*/
	
	
	.module-services.custom .text-group ul {
		list-style: none;
		padding-left: 0;
		padding-bottom: 25px;
		padding-top: 12px;
	}

	.module-services.custom .text-group ul li:not(:last-child) {
		margin-bottom: 10px;
	}

	.module-services.custom .text-group ul li {
		padding-left: 30px;
	}
	
	.module-services.custom .text-group ul li p {
		font-size: 16px;
		color: #333;
	}

	.module-services.custom .text-group ul li:before {
		content: "";
		position: absolute;
		left: 0;
		width: 15px;
		height: 15px;
		top: 7px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%230e95c0' class='bi bi-check2' viewBox='0 0 16 16'%3E%3Cpath d='M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0'/%3E%3C/svg%3E");
		background-size: contain;
	}
	
	.module-team.custom {
		padding: 80px 0;
	}

	.module-team.custom .ry-flex {
		align-items: center;
	}

	.module-team.custom .ry-flex .each.each-left {
		width: 40%;
		max-width: 500px;
	}

	.module-team.custom .ry-flex .each.each-left .icon {
		position: absolute;
		width: 200px;
		bottom: 15px;
		right: -60px;
	}

	.module-team.custom .ry-flex .each.each-right {
		max-width: 60%;
		max-width: 640px;
	}

	.module-team.custom .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-team.custom .ry-flex .each .ry-headline h2 {
		text-align: center;
		font-weight: bold !important;
	}

	.module-team.custom .ry-flex .each .ry-text p {
		text-align: center;
	}

	.module-team.custom .ry-flex .each .ry-text {
		margin: 15px 0 30px;
	}

	.module-review.custom {
		padding: 90px 0 180px;
		background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-f367253d-ab4b-4b15-80f7-e2e3ab41e02a/HomeAssets/choose_bg.png);
		background-size: cover;
	}

	.module-review.custom:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 280px;
		background: #184f69;
	}

	.module-review .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-review .ry-container .content .ry-flex {
		background: #0e95c0;
		border-radius: 25px;
		overflow: hidden;
	}

	.module-review .ry-container .content .ry-flex .each-left {
		padding: 110px 120px;
		width: 60%;
	}

	.module-review .ry-container .content .ry-flex .each-right {
		width: 40%;
	}

	.module-review .ry-container .content .ry-flex .each-right img {
		height: 100%;
		object-fit: cover;
	}

	.module-review .ry-container .content .ry-flex .ry-headline h2 {
		text-align: left !important;
		color: #fff;
	}

	.module-review .ry-container .content .ry-flex .ry-headline h2 .span-1 {
		margin-bottom: 15px;
		color: #fff;
	}

	.module-review .ry-container .content .ry-flex .each-left ul {
		list-style: none;
		padding: 0;
		margin-top: 25px;
	}

	.module-review .ry-container .content .ry-flex .each-left ul li p {
		color: #fff;
		font-size: 20px;
		font-weight: 400;
		line-height: 1.3;
	}

	.module-review .ry-container .content .ry-flex .each-left ul li:not(:last-child) {
		margin-bottom: 5px;
	}

	.module-review .ry-container .content .ry-flex .each-left ul li {
		position: relative;
		padding-left: 30px;
	}

	.module-review .ry-container .content .ry-flex .each-left ul li:before {
		content: "";
		position: absolute;
		left: 0;
		width: 6px;
		height: 6px;
		background: #fff;
		border-radius: 50%;
		top: 10px;
	}

	.module-map #mapPIN {
		padding-bottom: 620px;
	}

	.module-footer .footer-top {
		padding: 100px 0 40px;
	}

	.module-footer {
		position: relative;
		margin-top: -60px;
	}

	.module-footer:before {
		content: "";
		content: "";
		position: absolute;
		top: 0;
		left: 50%;
		width: 250%;
		height: 100%;
		background: #11516c;
		border-top-left-radius: 50%;
		border-top-right-radius: 50%;
		transform: translate(-50%, 0);
		background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-f367253d-ab4b-4b15-80f7-e2e3ab41e02a/HomeAssets/New_2Footer_background.jpg);
		background-size: cover;
	}

	.module-footer .logo-block img {
		max-width: 230px;
		margin: auto;
	}

	.module-footer .social-block {
		clear: both;
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.module-footer .social-block .custom-social-wrapper .social-inner-wrap {
		display: flex;
		justify-content: center;
		max-width: max-content;
		margin: auto;
		position: relative;
	}

	.module-footer .social-block .custom-social-wrapper .social-inner-wrap li {
		margin: 0;
		width: auto;
		height: auto;
		overflow: unset;
	}

	.module-footer .social-block .custom-social-wrapper .social-inner-wrap li a {
		display: flex;
		width: 40px;
		height: 40px;
		background: transparent;
		border: 1px solid #0e95c0;
		border-radius: 50%;
	}

	.module-footer .social-block .custom-social-wrapper .social-inner-wrap li a svg {
		width: 15px;
		height: 15px;
	}

	.module-footer .social-block .custom-social-wrapper .social-inner-wrap:before, .module-footer .social-block .custom-social-wrapper .social-inner-wrap:after {
		content: "";
		position: absolute;
		width: 100px;
		height: 1px;
		background: #0e95c0;
		left: -150px;
		top: 50%;
	}

	.module-footer .social-block .custom-social-wrapper .social-inner-wrap:after {
		left: unset;
		right: -150px;
	}

	.module-footer .ry-container {
		max-width: 1280px;
		width: 90%;
	}

	.module-footer .ry-container .title {
		font-size: 24px;
		font-family: 'Playfair Display' !important;
		color: #fff;
		/* font-weight: 600 !important; */
		line-height: 1;
		margin-bottom: 20px;
	}

	.module-footer .ry-container .each ul {
		list-style: none;
		padding: 0;
	}

	.module-footer .ry-container .each .list-footer ul li a, .module-footer .ry-container .each ul li span, .module-footer .ry-container .each .list-details ul li p, .module-footer .ry-container .each .list-details ul li a {
		line-height: 1.3;
		display: block;
		color: #fff;
		font-size: 18px;
	}

	.module-footer .ry-container .each ul li:not(:last-child), .module-footer .ry-container .each .list-details ul li:not(:last-child) {
		margin-bottom: 5px;
	}

	.module-footer .ry-container .each {
		max-width: max-content;
	}

	.module-footer .ry-container .each:nth-child(4) {
		max-width: 340px;
		min-width: 340px;
	}

	.module-footer .ry-container .each .hours li {
		display: flex;
	}

	.module-footer .ry-container .each .hours li .span-2 {
		min-width: 160px;
	}


	.module-footer .footer-bottom .ry-container {
		padding: 30px 0;
		clear: both;
		border-top: 1px solid #fff;
	}

	.module-footer .footer-bottom {
		display: flex;
	}

	.module-footer .footer-bottom .ry-container * {
		font-size: 16px;
		color: #fff;
		line-height: 1.2;
	}

	.module-footer .footer-bottom .ry-container {
		display: flex;
		gap: 10px;
		justify-content: space-between;
	}

	.module-footer .footer-bottom .ry-container img {
		width: 120px;
		filter: invert(1) brightness(1000);
	}

	.module-footer .footer-bottom .ry-container .ry-left, .module-footer .footer-bottom .ry-container .ry-right {
		max-width: max-content;
		width: unset;
	}

	.module-footer .footer-bottom .ry-container .ry-right .powered {
		display: flex;
		gap: 5px;
	}

	.module-footer .ry-container .each .list-details ul li a {
		display: inline;
	}

	.module-footer .ry-container .each .list-details:not(:last-child) {
		margin-bottom: 20px;
	}

	.module-footer .ry-container {
		max-width: 1600px;
	}

	.module-43 .ry-left img {
		max-width: 230px;
	}

	.module-43.ry-sticky-menu.fixed .ry-right .ry-menu .nav-menu li a, .module-43 .ry-right .ry-menu .nav-menu li a {
		letter-spacing: initial;
		text-transform: initial !important;
		font-weight: 400 !important;
		color: #fff !important;
		font-family: 'Inter' !important;
		font-size: 18px;
	}

	.module-43 .ry-right .btn-wrapper .apt .ry-btn {
		letter-spacing: initial;
		font-size: 16px !important;
		letter-spacing: -0.5px;
		height: 50px;
		background: #0e95c0 !important;
	}

	.module-43 .ry-right .btn-wrapper .phone a {
		color: #fff !important;
		letter-spacing: -0.5px !important;
		font-size: 18px;
	}

	.module-43 .ry-right .btn-wrapper .phone a:before {
		width: 50px;
		height: 50px;
		background-color: #0e95c0;
		font-size: 20px;
		transition: .5s;
	}

	.module-43 .ry-right .btn-wrapper .apt .ry-btn:before {
		content: "";
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-calendar3' viewBox='0 0 16 16'%3E%3Cpath d='M14 0H2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2M1 3.857C1 3.384 1.448 3 2 3h12c.552 0 1 .384 1 .857v10.286c0 .473-.448.857-1 .857H2c-.552 0-1-.384-1-.857z'/%3E%3Cpath d='M6.5 7a1 1 0 1 0 0-2 1 1 0 0 0 0 2m3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2m3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2m-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2m3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2m3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2m3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2m-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2m3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2m3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2'/%3E%3C/svg%3E");
		width: 18px;
		height: 18px;
		background-size: contain;
		margin-right: 10px;
	}

	.module-hero {
		margin-top: -1px;
	}

	.module-43 .ry-right .btn-wrapper .apt .ry-btn:hover {
		background: #12526b !important;
	}

	.module-43 .ry-right .btn-wrapper .phone a:hover:before {
		background: #12526b !important;
	}

	.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li {
		padding: 0 !important;
	}

	.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
		font-size: 16px !important;
		letter-spacing: initial;
	}

	.module-43.fixed .ry-right .btn-wrapper .phone a {
		color: #333 !important;
	}

	.module-43.ry-sticky-menu.fixed .ry-right .ry-menu .nav-menu li.primary > a {
		color: #333 !important;
		font-size: 16px;
	}

	.module-43.fixed .ry-container {
		max-width: 1600px;
		width: 90%;
	}


	body.default .module-43 .ry-right .ry-menu .nav-menu li a {
		color: #333 !important;
	}

	body.default .module-43 .ry-right .btn-wrapper .phone a {
		color: #333 !important;
	}

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		text-align: center;
		letter-spacing: initial;
		font-family: 'Playfair Display' !important;
		text-transform: initial;
		font-weight: 400 !important;
		color: #fff !important;
		font-size: 60px;
		text-transform: capitalize;
	}

	#ry-pg-body {
		padding-bottom: 160px;
	}

	#ry-pg-body h3, #ry-pg-body h2, #ry-pg-body h4, #ry-pg-body h5, #ry-pg-body h6 {
		font-family: 'Playfair Display' !important;
		font-weight: 400 !important;
	}

	.ry-accordion.clean-accordion {
		box-shadow: unset;
	}
	.ry-accordion.clean-accordion .ry-heading {background: #f9f9f9;margin: 0;border: unset;gap: 10px;}

	.ry-accordion.clean-accordion .group:not(:last-child) {
		margin-bottom: 10px;
	}

	.ry-accordion.clean-accordion .group .ry-heading > div {
		font-size: 24px;
		line-height: 1;
		font-family: 'Playfair Display' !important;
		color: #12526b;
	}

	.ry-accordion.clean-accordion .group .ry-heading:after {
		content: "";
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%2312526b' class='bi bi-plus-lg' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8 2a.5.5 0 0 1 .5.5v5h5a.5.5 0 0 1 0 1h-5v5a.5.5 0 0 1-1 0v-5h-5a.5.5 0 0 1 0-1h5v-5A.5.5 0 0 1 8 2'/%3E%3C/svg%3E");
		width: 20px;
		height: 20px;
		background-size: cover;
		min-width: 20px;
	}

	.ry-accordion.clean-accordion .ry-content {
		background: #f9f9f9;
		padding-top: 20px;
	}

	.ry-accordion.clean-accordion .ry-content .ry-text p {
		/* font-size: 18px; */
		line-height: 1.6;
		color: #333;
	}

	.ry-accordion.clean-accordion .ry-heading.ui-state-active,
	.ry-accordion.clean-accordion .ry-heading:hover {
		background: #0e95c0;
	}

	.ry-accordion.clean-accordion .ry-heading.ui-state-active div,
	.ry-accordion.clean-accordion .ry-heading:hover div {
		color: #fff;
	}
	.ry-accordion.clean-accordion .ry-heading:hover:after {
		filter: invert(1) brightness(1000);
	}
	.ry-accordion.clean-accordion .ry-heading.ui-state-active:after  {
		filter: invert(1) brightness(1000);
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash-lg' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M2 8a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11A.5.5 0 0 1 2 8'/%3E%3C/svg%3E");
	}

	.basic-grid:not(:last-child) {
		margin-bottom: 100px;
	}

	.basic-grid .ry-flex {
		display: flex;
		gap: 60px;
	}

	.basic-grid .ry-flex .each-photo .photo {
		position: relative;
		padding-bottom: 75%;
		border-radius: 20px;
		overflow: hidden;
	}

	.basic-grid .ry-flex .each-photo .photo img {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: top;
	}

	.basic-grid .ry-flex {
		align-items: center;
	}

	.basic-box:not(:last-child) {
		margin-bottom: 100px;
	}

	.basic-box .ry-flex {
		margin-top: 30px;
		gap: 60px;
	}

	.basic-box .ry-flex .each {
		padding: 30px 40px;
		border: 1px solid #e3e3e3;
		border-radius: 20px;
		background: #f9f9f9;
	}

	.basic-box .ry-flex .each h3 {
		margin-bottom: 10px !important;
	}

	.ry-text.check-list ul {list-style: none;padding-left: 0;}

	.ry-text.check-list ul li:not(:last-child) {
		margin-bottom: 10px;
	}

	.ry-text.check-list ul li {
		padding-left: 30px;
	}


	.ry-text.check-list ul li:before {
		content: "";
		position: absolute;
		left: 0;
		width: 15px;
		height: 15px;
		top: 7px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%230e95c0' class='bi bi-check2' viewBox='0 0 16 16'%3E%3Cpath d='M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0'/%3E%3C/svg%3E");
		background-size: contain;
	}

	.basic-box.block-3 .ry-flex {
		gap: 20px;
	}

	.module-footer .ry-container .each .list-footer ul li a:hover,
		.module-footer .footer-bottom .ry-container a:hover {
			color: #0e94bf;
		}

	.module-footer .social-block .custom-social-wrapper .social-inner-wrap li a:hover {
		background: #0e95c0;
	}

	.module-footer .social-block .custom-social-wrapper .social-inner-wrap li a:hover svg {
		fill: #fff;
	}

	.module-1 .ry-box-left img {
		width: 100% !important;
		max-width: 100% !important;
	}

	.module-1 .ry-box-right .ry-btn {
		margin-top: 20px;
	}

	.module-1 p {
		line-height: 1.5;
	}

	.module-1 h4 {
		margin-bottom: 10px !important;
	}
	@media (max-width: 1440px) {
		.module-43 .ry-right .ry-menu .nav-menu {
			margin-top: 0;
		}

		.module-43 .ry-right .btn-wrapper .phone a::before {
			display: flex !important;
		}

		.ry-headline h1 {
			line-height: 1;
		}

		.module-hero .hero-text {
			bottom: 80px;
		}

		.module-43.fixed .ry-right .ry-menu .nav-menu li a {
			font-size: 14px !important;
			letter-spacing: initial !important;
		}
	}
	@media (max-width: 1080px) {
		.module-team.custom .ry-flex .each.each-left {
			width: 100%;
		}
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
			padding: 0 !important;
			margin: 0 !important;
		}

		#ry-pg-banner .ry-bnr-wrp:before, 
		#ry-pg-banner .ry-bnr-wrp:after {
			display: none;
		}

		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
			font-size: 48px;
		}
		.module-43 .ry-right .ry-menu .nav-menu {
			margin-top: 0;
		}

		.ry-headline h1 {
			line-height: 1;
		}

		.module-hero .hero-text {
			bottom: 100px;
		}

		.mobile-container {
			background: #fff;
		}


		.module-hero .item .text-center {
			padding-bottom: 56.25%;
		}

		.module-hero .hero-text {
			position: relative;
			bottom: unset;
			padding: 60px 0;
			background: #0e95c0;
		}

		.ry-headline h1 {
			font-size: 52px;
		}

		.module-services.custom .each {
			/* width: calc(50% - 10px); */
		}

		.module-team.custom .ry-flex {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 60px;
		}

		.ry-headline h2 {
			font-size: 42px;
		}

		.module-review .ry-container .content .ry-flex .each-left ul li p {
			font-size: 18px;
		}

		.module-review .ry-container .content .ry-flex .each-left {
			padding: 80px 60px;
		}

		.module-footer .ry-container .ry-flex {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 30px;
		}

		.module-footer .ry-container .ry-flex .each {
			max-width: unset;
			CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
		}

		.module-footer .ry-container .ry-flex .each .title {
			text-align: center;
		}

		.module-footer .ry-container .ry-flex .each ul li p, .module-footer .ry-container .ry-flex .each ul li a {
			text-align: center;
		}

		.module-footer .ry-container .ry-flex .each .hours {
			max-width: 280px;
		}

		.module-footer .ry-container .each .hours li .span-2 {
			min-width: 120px;
		}

		.module-footer .ry-container .ry-flex .each .each-details {
			display: flex;
			justify-content: center;
			flex-direction: column;
			align-items: center;
		}

		.module-footer .footer-bottom .ry-container {
			flex-direction: column;
			align-items: center;
			justify-content: center;
		}

		.module-footer .footer-bottom .ry-container .ry-right .powered {
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 10px;
		}

		.module-footer .footer-bottom .ry-container * {
			text-align: center;
		}

		.module-services.custom .each {
			padding: 40px 40px;
		}

		.module-services.custom .text-group p {
			font-size: 16px;
		}

		.module-services.custom .text-group ul li a {
			font-size: 15px;
		}

		.mobile-container .mobile-nav {
			margin-right: 10px;
		}

		.mobile-container .flex-wrap .mobile_logo img {
			min-width: 110px;
		}

		.module-services.custom .each {
			margin-bottom: 20px;
			width: calc(50% - 10px);
		}

		.basic-grid .ry-flex {
			gap: 30px;
		}

		.basic-grid:not(:last-child) {
			margin-bottom: 60px;
		}
		.basic-box:not(:last-child) {
			margin-bottom: 60px;
		}

		.basic-box .ry-flex {
			gap: 30px;
		}

		.module-footer .ry-container .each .list-footer ul li a, 
		.module-footer .ry-container .each ul li span, 
		.module-footer .ry-container .each .list-details ul li p, 
		.module-footer .ry-container .each .list-details ul li a {
			font-size: 16px;
		}
	}
	/** PLACE YOUR MOBILE AND UP CSS HERE **/

	@media (max-width: 768px) {
		.basic-grid .ry-flex {
			gap: 30px;
			flex-direction: column;
		}

		.basic-grid:not(:last-child) {
			margin-bottom: 60px;
		}
		.basic-box:not(:last-child) {
			margin-bottom: 60px;
		}

		.basic-box .ry-flex {
			gap: 30px;
		}

		.basic-box.block-3 .ry-flex .each,
		.basic-box.ry-flex .each  {
			width: 100%;
		}

		.basic-box.block-3 .ry-flex ,
		.basic-box .ry-flex {
			flex-wrap: wrap;
			justify-content: center;
		}


		.col-xs-12.col-lg-6.each.each-text {}
		/** PLACE YOUR TABLET AND UP CSS HERE **/
		.module-hero .item .text-center {
			padding-bottom: 75%;
		}

		.ry-headline h1,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1  {
			font-size: 46px;
		}

		.module-welcome.custom {
			padding: 100px 0 160px;
		}

		.module-welcome.custom::before {
			border-bottom-left-radius: 50%;
			border-bottom-right-radius: 50%;
			width: 150%;
		}

		.module-services.custom {
			padding: 100px 0 120px;
		}

		.module-services.custom .ry-headline {
			margin-bottom: 30px;
		}

		.module-services.custom .each {
			padding: 30px;
			border-radius: 20px;
		}

		.module-services.custom .text-group ul li a {
			min-height: 32px;
			padding: 10px 15px;
		}

		.module-team.custom .ry-flex {
			gap: 40px;
		}

		.ry-headline h2 {
			font-size: 40px;
		}

		.module-review .ry-container .content .ry-flex .each-left ul li {
			padding-left: 20px;
		}

		.module-review.custom {
			padding-bottom: 120px;
		}

		.module-services.custom .text-group p {
			text-align: left;
		}
	}
	@media (max-width: 620px) {
		.ry-text p,
		body.default p {
			font-size: 16px;
			line-height: 1.5;
		}

		.module-hero .item .text-center {
			padding-bottom: 100%;
		}

		.ry-headline h1,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title,
		#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1  {
			font-size: 36px;
		}

		.module-hero .hero-text {
			padding: 40px 0;
		}

		.module-welcome.custom {
			padding: 60px 0 100px;
		}

		.module-welcome.custom::before {
			width: 250%;
		}

		.ry-headline h2 {
			font-size: 34px;
		}

		.ry-headline h2 .span-1 {
			font-size: 22px;
		}
		.ry-accordion.clean-accordion .group .ry-heading > div {
			font-size: 20px;
		}
		.module-services.custom .each .title {
			font-size: 22px;
		}

		.module-team.custom .ry-flex .each.each-left {
			width: 100%;
		}

		.module-services.custom {
			padding-bottom: 60px;
		}

		.module-team.custom .ry-flex .each.each-left .icon {
			width: 160px;
			right: -10px;
		}

		.module-review .ry-container .content .ry-flex {
			flex-direction: column-reverse;
		}

		.module-review .ry-container .content .ry-flex .each-left {
			width: 100%;
			padding: 60px 30px;
		}

		.module-review .ry-container .content .ry-flex .each-left ul li p {
			font-size: 16px;
		}

		.module-review .ry-container .content .ry-flex .each-right {
			width: 100%;
			position: relative;
			padding-bottom: 110%;
		}

		.module-review .ry-container .content .ry-flex .each-right img {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
			object-position: top;
		}

		.module-footer::before {
			width: 390%;
		}
	}
	@media (min-width: 992px) {

		/** PLACE YOUR LAPTOP AND UP CSS HERE **/

	}

	@media (min-width: 1081px) {

		/** PLACE YOUR DESKTOP AND UP CSS HERE **/
		#ry-section-header+#theme2-smHeader .mobile-container {
			display: none !important;
		}

		#ry-section-header {
			display: block;
		}
	}